Atahualpa

Theme Vulnerabilities

2017-03-01 Atahualpa Theme - Authenticated Cross-Site Scripting (XSS) no known fix
2011-09-27 Atahualpa < 3.6.8 - XSS fixed in version 3.6.8